# eric3.VCS.mercurialPackage.TagForm

### Classes

TagForm |

### Functions

None

## TagForm

### Derived from

QDialog

### Methods

TagForm |
__tr |
enableOkButton |
languageChange |

### TagForm (Constructor)

TagForm(parent = None, name = None, modal = 0, fl = 0)

### TagForm.__tr

__tr(s, c = None)

### TagForm.enableOkButton

enableOkButton(a0)

### TagForm.languageChange

languageChange()
Up